/* Arrow Button */

.arrow-button span.elementor-button-content-wrapper {
    align-items: center;
}

.arrow-button:not(.dark) .elementor-button-icon {
    border: solid 2px #fff;
    border-radius: 100%;
    padding: 10px;
    transition: .2s all;
    background: transparent;
}

.arrow-button .elementor-button-icon svg {
    width: 15px;
    position: relative;
    left: 1px;
}

span.elementor-button-icon {
    display: flex;
}

.arrow-button:hover .elementor-button-icon {
    background: #DB052B;
    border-color: #DB052B;
}

.arrow-button.dark .elementor-button-icon {
    border: solid 2px #121212;
    border-radius: 100%;
    padding: 10px;
    transition: .2s all;
    background: transparent;
}

.arrow-button.dark:hover .elementor-button-icon {
    background: #DB052B !important;
    border-color: #DB052B !important;
}

.arrow-button.dark:hover .elementor-button-icon svg {
    fill: white !important;
}

.arrow-button.light:hover .elementor-button-icon {
    background: white !important;
    border-color: white !important;
}

.arrow-button.light:hover .elementor-button-icon svg {
    fill: var(--e-global-color-primary) !important;
}

.arrow-button.bottom {
    margin-top: auto;
}